body{
	background:#fffdf2;
    font-family: 'Roboto', Calibri, Arial, sans-serif;	
	font-size:13px;
	color:#001b64;
	margin:0;
	padding:0;
	line-height: 110%;	
}		
*{
	outline:0em;
	outline-width:0;
	padding:0;
	border:0;
	line-height: 110%;
}

:focus {
	outline:none;
}
::-moz-focus-inner {
	border:0;
}
a {
	color: #006cd9;
	text-decoration: none;
	font-size:1em;		
}
a:hover {
	color:#E48901;
}
a.link-white:link,a.link-white:active,a.link-white:visited
{
	color:#fff;
	text-decoration:none;
}

a.link-white:hover
{
	text-decoration:none;
	color:#ff8000;
}
.clearDivs,.cleardiv{
	clear:both;
	font-size:0;
	padding:0;
	margin:0;
}
input,textarea,select{
    font-family: 'Roboto', Calibri, Arial, sans-serif;	
	font-size:13px;
    -webkit-appearance: none;
    border-radius: 0;	
}

#header{
	padding:15px 0;
	text-align:center;
	position:relative;
	margin:0;
}
#header-in,#menu-outer,#main,#footer-in{
	padding:0 12%;
}
#header-in{
	position:relative;
	text-align:center;
	display:block;
}
#logo{
	float:left;
	width:50%;
	max-width:209px;	
	margin:0;
	padding:15px 0 0 0;
}
#logo img{
	width:100%;
}
#header-in-right{
	float:right;
	width:auto;
	position:relative;
}
#slogan{
	text-align:center;
	overflow:hidden;
	padding:15px 0 0 0;
	margin:0 auto;
}
#slogan img{
	width:100%;
	max-width:261px;	
}
#slogan-hidden{
	display:none;
}
#newsletter-form{
	display:inline-block;
}
#newsletter-form .searchinput{
	font-size:1em;
	height:32px;	
	line-height:34px;
	padding: 0 10px;
	margin:0;
	border: 1px solid #fff;
	border-right:0;
	background:#399ff2;
	color:#fff;
	float:left;
}
#newsletter-form .searchsubmit{
	display:inline-block;
	font-size:1.5em;
	height:34px;		
	line-height:34px;
	padding: 0 10px 6px 10px;	
	margin:0;
	border: 1px solid #fff;
	border-left:0;
	color:#fff;
	cursor:pointer;
	background:#E48901;
	float:left;
}
#newsletter-form .searchsubmit:hover{
	background:#00519C;
	color:#E48901;
}
#newsletter-form p{
	margin:0;
	padding:0 0 5px 0;
	font-size:1em;
	color:#006cd9;
	font-weight:400;
}
#callus-form{
	background:#FFE9C7;
	color:#00519C;
	padding:8px 15px 10px 15px;
	margin:20px 0 0 0;
	font-size:1.2em;
	font-weight:300;
}
#callus-form span,#callus-form .fa{
	font-size:1.3em;
	font-weight:700;
}

#menu-outer{
	position:relative;
	text-align:center;
	display:block;
	background:#399ff2;
	margin:15px 0 0 0;
	border-top:1px solid #FF9801;
	border-bottom:1px solid #FF9801;
	font-size:1.2em;
}
ul.slimmenu li > ul  li a:before{
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	font-size:0.5em;
	position:absolute;
	top:1.8em;
	left:1.5em;
}

#breadcrab{
	position:relative;
	margin-bottom:5px;
	color:#399ff2;	
}
#breadcrab-left{
	float:left;
	font-size:1em;
	text-align:left;
	padding:0.3em 0 0 2em;
}
#breadcrab-left .fa-home{
	position:absolute;
	left:0;
	top:0;
	font-size:1.7em;
	color:#399ff2;
}
#breadcrab-right{
	float:right;
	font-size:0.9em;
	text-align:right;
}
.block-outer{
	padding:0 15px 15px 15px;
	background:#FFE9C7;
	position:relative;
	min-height:435px;
	margin:0 0 20px 0;
}

.block-outer-main{
	padding:15px;
	background:#FFE9C7;
	position:relative;
	margin:0 0 20px 0;
}

.block-left{
	position:absolute;
	top:0;
	left:15px;
	right:520px;
	padding:15px 20px 0 0;
}
.block-right{
	position:absolute;
	top:0;
	right:15px;
	width:506px;
	padding:15px 0 0 0;
}
.block-left h1{
	margin:0;
	padding:0 0 10px 0;
	font-size:1.4em;
	font-weight:700;
	color:#006cd9;
	position:relative;
}
.block-right h2{
	margin:0;
	padding:0 0 10px 0;
	font-size:1.4em;
	font-weight:700;
	color:#006cd9;
	position:relative;	
}

.block-main-left{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	width:67%;
}
.block-main-right{
	position:relative;
	float:right;
	margin:0;
	padding:0;
	width:30%;
}
.block-main-left h3{
	margin:0;
	padding:0 0 10px 0px;
	font-size:1.4em;
	font-weight:700;
	color:#006cd9;
	position:relative;
}
.block-main-right h3{
	margin:0;
	padding:0 0 10px 0;
	font-size:1.4em;
	font-weight:700;
	color:#006cd9;
	position:relative;	
}

.main-recomments{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
}

.main-others{
	position:relative;
	float:right;
	margin:0;
	padding:0;
	width:32%;
}
.main-recomments h4{
	margin:0;
	padding:0 0 10px 0;
	font-size:1.4em;
	font-weight:700;
	color:#006cd9;
	position:relative;
}
.main-others h5{
	margin:0;
	padding:0 0 10px 0;
	font-size:1.4em;
	font-weight:700;
	color:#006cd9;
	position:relative;	
}

#welcome{
	padding:10px;
	text-align:left;
	background:#fff;
	font-size:1.1em;
	border:1px solid #ffd595;
	min-height:368px;
	max-height:368px;	
	overflow:auto;
}
#welcome span{
	font-weight:700;
	padding-bottom:5px;
}
.welcome-more{
	margin-top:15px;
	height:133px;
	text-align:left;
	position:relative;
}
.welcome-more p{
	padding:0;
	margin:0 0 10px 0;
	font-size:1.2em;
	font-weight:400;
	color:#a46200;
}
.welcome-more .div-link{
	padding:0;
	margin:5px;
	font-size:1.05em;
	font-weight:400;
}
.welcome-more .div-des{
	padding:5px 0 0 0;
	margin:5px;
	font-size:0.9em;
	font-weight:400;
	clear:both;
}
.welcome-more .ports-link{
	padding:5px 0 0 50px;
}
.main-slideshow{
	position:relative;
	display:block;
	width:100%;
	text-align:center;
}
.fluid_container {
	margin: 0 auto;
	max-width: 500px;
	width: 100%;
}
#slideshow-main{
	border: 3px solid #fff;
}
.camera_thumbs_cont{
	border: 3px solid #fff;
	left:-3px;
}
#topimage{
	text-align:center;
	margin:5px 0 10px 0;
}
#topimage img{
	width:100%;
}
.form-left{
	float:left;
	width:45%;
	margin:0 0 15px 0;
	position:relative;
}
.form-right{
	float:right;
	width:45%;
	margin:0 0 15px 0;
	position:relative;	
}
.form-left p,.form-right p{
	margin:0;
	padding:0 0 3px 0;
	text-align:left;
	color:#006cd9;
	font-size:1.1em;
	font-weight:300;
}
.chkbox{
	padding:3px 6px;
    font-family: 'Roboto', Calibri, Arial, sans-serif;	
	font-size:1.1em;	
	font-weight:400;
	color:#006cd9;
}
.form-right .image{
	margin-top:5px;
}
.searchcheck{
	position:relative;
	text-align:center;
	padding-top:10px;
	float:left;
}
.searchcheckbox{
	position:relative;
	float:left;
	margin:5px;
}
.datepickers-title{
	clear:both;
	padding:0 0 5px 0;
	text-align:left;
	color:#006cd9;
	font-size:1.1em;
	font-weight:300;
}
.inputfield{
	width:97%;
    background: #ffffff;
    border: 1px solid #399ff2;
    color: #094a80;
    padding: 3px 5px;
    line-height: 20px;	
    height: 20px;		
    font-family: 'Roboto', Calibri, Arial, sans-serif;	
	font-size:1.1em;	
	font-weight:300;	
}
.form-left .fa,.form-right .fa { 
	  position: absolute;
	  top: 24px;
	  right:10px;
	  font-size: 1.6em;
	  color:#399ff2;
	  cursor:pointer;  
}
.submitdiv{
	position:relative;
	text-align:center;
	margin:5px 0 0 0;
	float:right;
	width:35%;
}
.submitButton{
	display:inline-block;
	padding:6px 15px 8px 15px;
	background:#399ff2;
	color:#fff;
	font-weight:400;
	font-size:1.3em;
	border:1px solid #0b61a8;
	cursor:pointer;
	position:relative;
}
.submitButton:hover{
	background:#0b61a8;
	border:1px solid #399ff2;
}

.datepickers{
	cursor:pointer;
}
.ui-datepicker-multi,.ui-datepicker-multi select,.ui-datepicker-multi th,.ui-datepicker-multi .ui-state-default{
    font-family: 'Roboto', Calibri, Arial, sans-serif;	
	font-size:1.1em;	
	font-weight:300;
	color:#006cd9;
	z-index:9999;
}
.ui-datepicker-title{
	width:100%;
    font-family: 'Roboto', Calibri, Arial, sans-serif;	
	font-size:1.1em;	
	font-weight:400;
	color:#006cd9;
}
.ui-datepicker-inline{
	width:98%;
    font-family: 'Roboto', Calibri, Arial, sans-serif;	
	font-size:1.1em;	
	font-weight:400;	
	color:#006cd9;	
}
.ui-datepicker-inline select,.ui-datepicker-inline th{
    font-family: 'Roboto', Calibri, Arial, sans-serif;	
	font-size:1.1em;	
	font-weight:300;
	color:#006cd9;	
}
.ui-datepicker-inline select{
    border:1px solid #006cd9;
}
.ui-datepicker-inline .ui-state-default{
	text-align:center;
	padding-top:6px;
	padding-bottom:6px;
    font-family: 'Roboto', Calibri, Arial, sans-serif;	
	font-size:1.1em;	
	font-weight:300;
	color:#006cd9;
	background:#e6f1ff;
}
.hascruises-active,.hascruises-active a,.hascruises-active a:link,.hascruises-active a:visited{
	color:#5e3800;
	background:#ffe6bf !important;
	border:1px solid #ffcc80;
	text-shadow: 1px 1px #ffa317;
}
.hascruises-active a:hover{
	color:#fff;
	background:#E48901 !important;
	border:1px solid #5e3800;
	text-shadow: 0 0;
}

#showcruises{
	position:absolute;
	top:20px;
	left:10px;
	overflow:auto;
	background:#fff;
	padding:10px;
	z-index:999;
	display:none;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.82);
	-moz-box-shadow:    0px 0px 13px 0px rgba(0, 0, 0, 0.82);
	box-shadow:         0px 0px 13px 0px rgba(0, 0, 0, 0.82);
}
#showcruises h4{
	font-size:1.2em;
	font-weight:400;
	color:#824e00;
	margin:0;
	padding:0 0 10px 0;
}
#closemodal{
	position:absolute;
	right:0px;
	top:10px;
	z-index:1000;	
	font-size:1.5em;
	color:#ff8000;
	display:none;
	cursor:pointer;
	background:#fff;
	border-radius:100%;
	padding:2px;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.82);
	-moz-box-shadow:    0px 0px 13px 0px rgba(0, 0, 0, 0.82);
	box-shadow:         0px 0px 13px 0px rgba(0, 0, 0, 0.82);	
}
.note{
	font-size:0.9em;
	color:#824e00;
	font-style:italic;
	margin-top:5px;
}
.countCruises{
	display:none;
	padding:0px 0 15px 0;
	font-size:1.3em;
	font-weight:300;
	color:#E48901;
	text-align:center;
}
.countCruises span{
	font-weight:700;
	font-size:1.5em;
}
.moreSearch{
	margin-top:15px;
	text-align:left;
	font-size:1em;
	font-weight:300;	
}
.moreSearch i{
	font-weight:400;
	color:#E48901;
}
#main-latest-in  {
	margin:0 auto;
}
.sl-item{
	background:#fff;
	padding:10px;
	margin:0 5px;
	border:1px solid #399ff2;
	position:relative;
	cursor:move;
}
.cruise-list-item{
	padding:10px;
	font-size:1em;
	color:#433010;
	position:relative;
	text-align:center;
	clear:both;
}
.cruise-list-item-title{
	font-size:1.35em;
	text-align:left;
	margin-bottom:6px;
	display:block;
	position:relative;
	padding-left:0;
	font-weight:300;
}

.cruise-list-item-img-out{
    float:left;	
	position:relative;
	margin-right:20px;
}
.cruise-list-item-img{
	height:100px;
	width:100px;
	border:5px solid #FFE9C7;
	z-index:1;	
	border-radius:100%;
	background-repeat:no-repeat;
	position:relative;	
}
.cruise-list-item-features{
	font-weight:300;
	text-align:left;
	width:auto;
	line-height:1.2em;
	padding-bottom:5px;
	font-size:0.9em;
	
}
.cruise-list-item-features span{
	font-style:italic;
	color:#000;
	font-weight:400;
	position:relative;
	color:#2a2a2a;
}

.cruise-list-item-sep{
	display: table;
	vertical-align: middle;
	width:15px;
}
.cruise-list-item-des{
	text-align:left;
    float:left;
	width:70%;
	padding-top:1em;
	font-size:1.02em;		
}
.cruise-list-item-button {
	text-align:right;
	position:absolute;
	display:inline-block;
	right:10px;
	bottom:10px;

}

.cruise-list-item-button a{
	display:inline-block;
	padding:6px 15px 8px 15px;
	background:#399ff2;
	color:#fff;
	font-weight:400;
	font-size:1em;
	border:1px solid #0b61a8;
	cursor:pointer;
	position:relative;
}
.cruise-list-item-button a:hover{
	background:#0b61a8;
	border:1px solid #399ff2;
}

#boxes-main {
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
	margin:0 0 20px 0;	
}

.box1, .box2, .box3, .box4 {
	padding:15px;
	position:relative;
    width: 28%;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
	text-align:left;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.box1, .box3 {
	background:#FFE9C7;
}
.box2, .box4 {
	background:#cde7fc;
	color:#fff;
	padding-right:5px;
    width: 30%;	
}
.box-main h5{
	margin:0;
	padding:0 0 10px 0;
	font-size:1.2em;
	font-weight:400;
	color:#5e3800;
	position:relative;
	text-align:left;
}
.box2,.box2 h5 {
	color:#042642;
}
.box-main a{
	line-height:1.8em;
	font-weight:700;
}
.box-main {
	max-height:250px;
}
#cruise-companies{
	max-height:180px;
	position:relative;
	text-align:left;
	overflow:auto;
}
.companyslider{
	position:relative;
	margin:15px 15px 0 0;
}
.companyslider:first-child{
	margin:0 15px 0 0;
}

.companyslider-img{
	height:100px;
	width:100px;
	padding:10px;
	border-radius:100%;
	border:4px solid #9bcef9;
	float:left;
	text-align:left;	
}
.companyslider-links{
	width:50%;
	float:left;
	margin-left:20px;
	line-height:1em;	
}
.companyslider-links p{
	font-weight:700;
	font-size:1.2em;
	color:#042642;
	margin:0;
	padding:20px 0 0 0;
	white-space: nowrap;
}
.companyslider-links i{
	font-weight:700;
	font-size:1.15em;
	font-style:normal;
}
.companyslider-links a{
	line-height:1.5em;
	padding-bottom:5px;
	display:block;
	width:100%;
}
.companyslider-links a i{
	color:#042642;
}
.portfield{
	width:50%;
	line-height:18px;
	height:18px;
	padding: 5px 10px;
	border:1px solid #0b61a8;
	border-right:0;
	float:left;
}
.submitport{
	display:inline-block;
	background:#399ff2;
	color:#fff;
	font-weight:400;
	font-size:1em;
	border:1px solid #0b61a8;
	cursor:pointer;
	position:relative;
	float:left;
	width:35%;
	line-height:30px;
	height:30px;	
}
.submitport:hover{
	background:#0b61a8;
	border:1px solid #399ff2;
}
.highlight {
	background-color:#ffd5d5;
	border:1px solid #900;
}
.ui-autocomplete{
	max-width:250px;
	max-height:180px;
	z-index:123000;
	overflow-y: scroll;
	overflow-x: hidden;
	font-size:1em;
	font-weight:400;
}
.ui-autocomplete .ui-menu-item{
	padding:3px 10px;
	cursor:pointer;
	width:90%;
}
.ui-autocomplete .ui-menu-item:hover{
	font-size:1em;
	font-weight:400;
	padding:2px 10px;
}
.box3{
text-align:center;
}
.box3 input{
	margin:0 0 15px 0;
}
.box3 span{
	font-size:0.9em;
	text-align:left;	
}
.box3 a{
	padding:15px 0 0 0;
	text-align:left;
	display:inline-block;
}

#footer{
	margin:0;
	padding:15px 0 0 0;
	background:#FFE9C7;
	border-top:1px solid #FF9801;
}

#footer-in-boxes,.footer-center-in{
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

.footer-left, .footer-center, .footer-right {
	position:relative;
    width: 23%;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
	text-align:center;
}

.footer-center{
	width:44%;
}

.footer-left{
	font-size:0.9em;
	color:#666;
}
.footer-left img{
	width:100%;
	max-width:209px;
}
.footer-left p{
	font-size:1em;
	font-weight:700;
	color:#5e3800;
	margin:0;
	padding:0 0 10px 0;
}
.mhte{
	font-size:0.95em;
	color:#666;
	text-align:center;
	margin-bottom:5px;
}
.mhte b{
	font-size:1em;
	font-weight:700;
}
.hata{
	float:right;
	font-size:0.95em;
	color:#5e3800;
}
.footer-center-div{
	position:relative;
    width: 30%;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
	text-align:left;
}
.footer-center-div p{
	font-size:1em;
	color:#5e3800;
	font-weight:700;
	margin:0;
	padding:0 0 10px 0;
}
.footer-center-div a{
	line-height:1.5em;
}
.fb-follow{
	padding:20px 0 10px 2.3em;
	display:inline-block;
	font-size:1em;
	position:relative;
	text-align:left;
}
.fb-follow .fa{
	font-size:2em;
	color:#5776B1;
	background:#fff;
	position:absolute;
	left:0;
	top:13px;
}
.fb-follow span{
	display:inline-block;
	text-align:left;
}
.footer-right .links{
	font-size:0.9em;
	padding:10px;
	display:inline-block;
}

.right{
	float:right;
	padding:15px;
	text-align:center;
	background:#FFE9C7;
	position:relative;
	margin:5px 0 20px 0;
	width:67%;
}
.right h1{
	margin:0 0 10px 0;
	padding:10px 20px 10px 20px;
	font-size:1.5em;
	font-weight:700;
	color:#006cd9;
	position:relative;
	text-align:left;
	background:#ffd39d;
	border:1px solid #ffc57d;
}
.page-description{
	text-align:left;
	color:#001b64;
	font-size:1.1em;
}
.left{
	float:left;
	padding:15px;
	text-align:center;
	background:#FFE9C7;
	position:relative;
	margin:5px 0 20px 0;
	width:25%;
}
.form-right-side,.form-left-side{
	float:none;
	width:100%;
	text-align:left;
	position:relative;
	margin-bottom:10px;
}
.form-right-side p,.form-left-side p{
	margin:0;
	padding:0 0 3px 0;
	text-align:left;
	color:#006cd9;
	font-size:1.1em;
	font-weight:300;
}
.form-right-side .image{
	margin-top:5px;
}
.form-right-side .fa,.form-left-side .fa { 
	  position: absolute;
	  top: 24px;
	  right:10px;
	  font-size: 1.6em;
	  color:#399ff2;
	  cursor:pointer;  
}
.subdiv{
	text-align:center;
}
.left h2,.left h3,.left h4,.left h5{
	margin:0;
	padding:0 0 10px 0;
	font-size:1.2em;
	font-weight:700;
	color:#006cd9;
	position:relative;
	text-align:left;
}

.left #cruise-companies{
	max-height:250px;
}

.side-companies {
	background:#cde7fc;
	color:#006cd9;
	margin-top:25px;
	text-align:left;
	padding:15px 0 15px 15px;
}
.side-companies .companyslider-links{
	width:60%;
	float:left;
	margin-left:10px;
	line-height:1em;	
}

.side-companies .companyslider-img{
	height:50px;
	width:50px;
	padding:10px;
	border-radius:100%;
	border:4px solid #9bcef9;
	float:left;
	text-align:left;	
}
.side-companies .companyslider-links p{
	font-weight:700;
	font-size:1.1em;
	color:#042642;
	margin:0;
	padding:10px 0 0 0;
	white-space: nowrap;
}
.side-companies .companyslider-links i{
	font-weight:700;
	font-size:1em;
	font-style:normal;
}
.side-companies .companyslider-links a{
	line-height:1.1em;
	padding-bottom:5px;
	display:block;
	width:100%;
}
.side-calendar{
	margin:25px 5px 0 0;
	text-align:left;
	position:relative;
}
.side-ports{
	margin:25px 0 0 0;
	position:relative;
}
.side-ports .clearDivs{
	margin: 0 0 5px 0;
}
.side-ports a{
	display:block;
	padding: 10px 0 0 0;
}
.cruise-form-left{
	float:left;
	font-size:0.85em;
	font-weight:700;
	margin-right:5px;
	text-align:right;
	width:30%;
	padding:15px 10px 5px 10px;
}

.cruise-form-right{
	float:left;
	font-size:0.9em;
	font-weight:400;
	margin-left:5px;
	text-align:left;
	padding:10px;
	width:60%;

}

.cruise-form-right input, .cruise-form-right textarea{
	width:100%;
	border:1px solid #999;
	padding:5px 10px;
}
.cruise-form-departs{
	padding:0;
	text-align:left;
	position:relative;
}
.cruise-form-departs i, .cruise-form-right span{
	font-size:11px;
}
.submitDivSide{
	text-align:center;
	margin-top:15px;
}
.side-links{
	text-align:left;
	font-size:1.05em;
	margin-bottom:20px;
}
.side-links ul{
	padding:0;
	margin:0;
	list-style-type : none;
}
.side-links li{
	line-height:120%;
}

.side-recomments{
	margin-top:20px;
}
.side-recomments-in{
	max-height:400px;
	width:100%;
}
.cruise-item{
	position:relative;
	margin-bottom:15px;
	background:#fff1df;
	padding:10px;
}
.cruise-item-title{
	font-size:1.1em;
	text-align:left;
	margin-bottom:5px;
	display:block;
	position:relative;
	padding-left:0;
	font-weight:400;
}
.cruise-item-img{
	width:25%;
	padding-top:25%;
	border:5px solid #FFF;
	z-index:1;	
	border-radius:100%;
	background-repeat:no-repeat;
	position:relative;	
    float:left;	
}
.cruise-item-features{
	text-align:left;
    float:right;
	width:70%;
	font-size:1em;
	padding-top:1.5em;
}
.cruise-item-features span{
	font-style:italic;
	font-weight:700;
	position:relative;
}
.cruise-item-button {
	text-align:right;
	position:absolute;
	display:inline-block;
	right:10px;
	bottom:10px;

}

.cruise-item-button a{
	display:inline-block;
	padding:3px 10px 5px 10px;
	background:#399ff2;
	color:#fff;
	font-weight:400;
	font-size:1em;
	border:1px solid #0b61a8;
	cursor:pointer;
	position:relative;
}
.cruise-item-button a:hover{
	background:#0b61a8;
	border:1px solid #399ff2;
}
.ribbon-offer{
	position:absolute;
	top:-5px;
	left:-5px;
	width:75px;
	height:75px;
	z-index:99;
}
.ribbon-recommend{
	position:absolute;
	top:-5px;
	right:-5px;
	width:75px;
	height:75px;
	z-index:99;
}
.cruise-features{
	text-align:center;
	padding:0 0 15px 0;
	font-weight:400;
	font-size:1.15em;
	color:#006cd9;
}
.tabs{
	text-align:center;
}
.tab{
	display:inline-block;
	color:#006cd9;
	background:#ffd39d;
	padding:10px 15px 12px 15px;
	font-size:1.1em;
	font-weight:700;
	text-shadow:#fff 1px 1px;
	cursor:pointer;
	margin:10px 10px 20px 10px;
	position:relative;
}
.tab:hover, .tab-selected{
	color:#fff;
	text-shadow:#094d84 1px 1px;
	background:#399ff2;
}
.tabcontent {
	padding:0 15px 15px 15px;
	font-size:12px;
}
.cruiseinfo,.boatinfo,.cruiseform{
	position:relative;
}
#fancybox-wrap{
	z-index:1900000;
}
#prices-block{
	height:250px;
}
.tdpe{
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-top-color : black;
  border-right-color : black;
  border-bottom-color : black;
  border-left-color : black;
  font-size : 1em;
}
.prices-title{
	font-size:1.1em;
	font-weight:700;
	padding:10px;
	text-align:center;
	color:#006cd9;
	background:#FFE9C7;
	margin:10px 0;
}
.tabcontent{
	width:100%;
	margin:0;
	padding:0;
}
.cruise-description{
	text-align:left;
	margin:0 0 15px 0;
	padding:10px;
	background:#fffdf2;	
	font-size:14px;
}
.cruise-description span{
	font-size:14px;
}
.cruise-price{
	display:inline-block;
	margin:15px 0;
	padding:10px 20px 10px 2em;
	font-size:1.3em;
	font-weight:700;
	background:#9A020D;
	color:#fff;
	position:relative;
	text-shadow:1px 1px #540108;
}
.cruise-price:before{
    content: "\f153";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	font-size:1.5em;
    text-decoration: inherit;
    color: #ffe6e8;
    position: absolute;
    top:0.45em;
    left: 0.35em;
	text-shadow:1px 1px #540108;	
}
.pdf-button{
	display:inline-block;
	margin:10px 0;
	padding:10px 20px 10px 2.5em;
	font-size:1.05em;
	font-weight:700;
	background:#1a638a;
	color:#fff;
	position:relative;
	text-shadow:1px 1px #091f2b;
}
.pdf-button:before{
    content: "\f1c1";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	font-size:1.5em;
    text-decoration: inherit;
    color: #fff;
    position: absolute;
    top:0.5em;
    left: 0.35em;
	text-shadow:1px 1px #540108;	
}
.cruise-departs{
	position:relative;
	text-align:left;
	padding:10px;
	background:#fffdf2;
	margin-bottom:15px;
}
.cruise-departs-title{
	padding:10px 20px 10px 10px;
	position:relative;
	font-size:1.3em;
	font-weight:400;
	text-align:left;
	color:#006cd9;
	background:#FFE9C7;
}
.cruise-departs-title .fa{
	margin-right:5px;
}
.departdiv{
	position:relative;
	margin:15px 0;
}
.departyear{
	padding:5px 10px;
	font-size:1.2em;
	font-weight:400;
	color:#006cd9;
	background:#fff3e1;	
}
.departmonth{
	position:relative;
	margin:15px 0 0 0;
	width:auto;
	min-width:50%;
	float:left;
}
.departmonthname{
	text-align:center;
	padding:5px 10px;
	background:#006cd9;
	color:#fff;
	float:left;
	margin-right:10px;	
}
.departdayname{
	float:left;
	font-weight:700;
	background:#fff;
	text-align:center;
	width:2em;
	margin:0 5px;
}
.departdayname a{
	display:block;
	padding:3px;
	border:2px solid #006cd9;
	cursor:pointer;
}
.departdayname a:hover {
	border:2px solid #E48901;
}
.hasprices{
	padding:10px;
	font-weight:700;
	color:#cc0000;
	font-size:1.1em;
}
.prices-con h5{
	font-size:1.1em;
	font-weight:700;
	margin:0;
	padding:0 0 5px 0;
}
.tditem{
	font-size:0.9em;
	text-align:center;
	font-weight:700;
}
.tday{
	text-align:left;
	font-weight:400;
	font-size:0.8em;
}
#prices-area{
	max-height:300px;
	overflow:auto;
	margin:10px 0;
	position:relative;
}
.loadingprices{
	text-align:center;
}
.prices-con{
	margin-top:15px;
}
.prices-con-no{
	margin-top:10px;
}

#map-cruise-outer{
	position:relative;
	border:10px solid #FFE9C7;
	border-top:0;
}
#map-cruise{
	width:100%;
	height:400px;
}
#gotothetop{
	display:inline-block;
	position:fixed;
	right:10px;
	bottom:10px;
	color: rgba(250,250,250,1);
	z-index:9999;
	font-size:2em;
	padding:0 10px;
	background: rgba(57,159,242,0.6);
	border-radius:10px;
	cursor: pointer;
}
#cruise-photos{
	text-align:center;
}
.imgholder{
	display:inline-block;
	margin:15px;
	width:110px;
	height:100px;
	overflow:hide;

}
.imgholder a{
	display:block;
	width:100%;
	height:100%;
	border:5px solid #FFE9C7;		
}
.imgholder a:hover{
	border:5px solid #a6d3f9;		
}
.tagstyle{
	font-size:1em;
	display:block;
	float:left;
	padding:5px 10px;
	margin:5px;
	background:#ffd39d;
}
.tagstyle:hover{
	background:#fff;
}
.program-notes{
	padding:10px;
	margin:0 0 15px 0;
	text-align:center;
	font-weight:700;
	background:#e1f0fd;
	font-size:1.1em;
}
.boat-title{
	margin:0 0 10px 0;
	padding:10px 20px 10px 20px;
	position:relative;
	text-align:left;
	background:#ffd39d;
	border:1px solid #ffc57d;
}
.boat-title h1{
	margin:0 25px 0 0;
	padding:0;
	float:left;
	font-size:1.6em;
	font-weight:700;
	color:#006cd9;
	border:0;
}
.boatphotosbutton{
	float:right;
	font-size:1.1em;
	font-weight:400;
	cursor:pointer;
	color:#6d4216;
	padding-top:3px;
}
.boat-anchors{
	float:left;
	margin:3px 0 0 0;
	padding: 0;
	font-size:1.5em;
	font-weight:700;
	color:#a7281b;
	position:relative;
	height:19px;
	cursor:pointer;
}
.boat-anchors .fa{
	padding:0 4px 0 0;
	float:left;
}
.companyboat{
	font-size:1.2em;
	font-weight:400;
	padding-top:15px;
}
#tabsboat{
	list-style-type : none;
	margin:0;
	padding:0;
	position:relative;
	clear:both;
	margin-bottom:15px;
	width:100%;
}
#tabsboat li{
	background:#ffd39d;
	padding:10px 15px 12px 15px;
	font-size:1.3em;
	color:#6d4216;	
	cursor:pointer;
	float:left;
	margin: 10px 20px 15px 0;
	display:block;
}
#tabsboat .selected,#cabinstab:hover,#publictab:hover{
	color:#fff;
	background:#399ff2;
}
#cabinstab img,#publictab img{
	float:left;
	margin-right:5px;
}

.contentdiv,.contentdivinMedia{
	clear:both;
	margin-bottom:15px;
}
#cabins-area,#public-area{
	height:350px;
	overflow:hidden;
}
#cabins-area{
	text-align:center;
}

.cabins{
	font-size:1.2em;
	font-weight:700;
}
.cabins p{
	font-size:0.95em;
	font-weight:400;
	padding:5px 0 0 0;
	margin:0;
}
.cabin{
	margin:10px 0;
	position:relative;
	font-size:1.1em;
	font-weight:400;
	padding:15px;
}
.cabin img{
	max-width:150px;
	border:5px solid  #d9edfd;
}
.cabin span{
	font-weight:700;
	font-size:1.15em
}
.cabinphoto{
	float:left;
	margin-right:20px;	
}
.cabinkatopsi{
	float:right;
	margin-left:20px;	
}
.cabindes{
	text-align:left;	
}

#tabsmedia{
	list-style-type : none;
	margin:0;
	padding:0;
	position:relative;
	clear:both;
	margin-bottom:15px;
	width:100%;
}
#tabsmedia li{
	background:#ffd39d;
	padding:10px 15px 12px 15px;
	font-size:1.3em;
	color:#6d4216;	
	cursor:pointer;
	float:left;
	margin: 10px 20px 15px 0;
}
#tabsmedia .selected,#photostab:hover,#videotab:hover,#webcamtab:hover{
	color:#fff;
	background:#399ff2;
}
.boat-photos{
	margin-top:15px;
}
.boat-photos h5{
	font-size:1.2em;
	font-weight:700;
	margin:0 0 15px 0;
	padding:0;
	clear: both;
}
.othercruises .cruise-departs-title{
	margin-bottom:15px;
}
.othercruises a{
	font-size:1.2em;
	line-height:1.25em;
}
.webcam {
	text-align:center;
}
.webcam img{
	width:100%;
	max-width:500px;
}
.vimeodiv iframe,.vimeodiv object{
	border:5px solid  #d9edfd;
}

#boat-photos,#cruise-photos{
   /* Prevent vertical gaps */
   line-height: 0;

   -webkit-column-count: 9;
   -webkit-column-gap:   0px;
   -moz-column-count:    9;
   -moz-column-gap:      0px;
   column-count:         9;
   column-gap:           0px;

}
#boat-photos img,#cruise-photos img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  max-width:90px;
  margin:5px;
  height: auto !important;
  border:5px solid #FFE9C7;  
}
#boat-photos img:hover,#cruise-photos img:hover {
  border:5px solid #9bcef9;  
}
@media (max-width: 1680px) {
  #boat-photos,#cruise-photos {
  -moz-column-count:    7;
  -webkit-column-count: 7;
  column-count:         7;
  }
}
@media (max-width: 1440px) {
  #boat-photos,#cruise-photos {
  -moz-column-count:    6;
  -webkit-column-count: 6;
  column-count:         6;
  }
}
@media (max-width: 1024px) {
  #boat-photos,#cruise-photos {
  -moz-column-count:    5;
  -webkit-column-count: 5;
  column-count:         5;
  }
}
@media (max-width: 800px) {
  #boat-photos,#cruise-photos {
  -moz-column-count:    6;
  -webkit-column-count: 6;
  column-count:         6;
  }
}
@media (max-width: 600px) {
  #boat-photos,#cruise-photos {
  -moz-column-count:    4;
  -webkit-column-count: 4;
  column-count:         4;
  }
}
@media (max-width: 480px) {
  #boat-photos,#cruise-photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}
@media (max-width: 400px) {
  #boat-photos,#cruise-photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}

.cruise-form-title{
	background:#ffd39d;
	padding:10px 15px 12px 15px;
	font-size:1.3em;
	color:#6d4216;	
	margin: 10px 20px 15px 0;
}
.cruise-form-text{
	text-align:center;
	font-size:1.2em;
	background:#fff;
	margin-bottom:20px;
	padding:15px;
}
.cruise-form-fields .cruise-form-left{
	font-size:1.1em;
}
.formdaydepart{
	text-align:center;
	font-size:1.1em;
	margin-bottom:5px;
}

.ms-drop input{
	width:auto;
	cursor:pointer;
}
.ms-drop label{
	font-size:1.2em;
	cursor:pointer;	
}
.cruise-form-right .placeholder,.ms-choice span{
	text-align:left;
	font-size:1em;
	padding-top:5px;
}
.form-success{
	margin:15px 0;
	padding:20px;
	text-align:center;
	font-size:1.3em;
	color:#22371c;
	border:1px solid #c7dfbf;
	background:#f0f7ee;
}
.form-error{
	margin:15px 0;
	padding:20px;
	text-align:center;
	font-size:1.3em;
	color:#590000;
	border:1px solid #ffcaca;
	background:#fff2f2;
}
.nocruise-outer{
	background: rgba(255,255,255,0.7);
	position:fixed;
	margin:0;
	padding:0;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-align:center;
	font-size:1.2em;
	font-weight:700;
	z-index:10000;
}
.nocruise{
	padding:20px;
	margin:0 auto;
	margin-top:25%;
	background:#399ff2;
	color:#fff;
	display:inline-block;
	border:3px solid #fff;
	line-height:1.5em;
}
.nocruise .fa{
	font-size:2em;
	color:#c54e25;
}
.cruise-list-div{
	margin:5px 0 10px 0;
	padding:10px;
	font-size:1em;
	position:relative;
	text-align:center;
	background:#fff1df;
}
.cruise-list-div-title{
	font-size:1.4em;
	text-align:left;
	margin-bottom:6px;
	display:block;
}

.cruise-list-div-img-out{
    display: table-cell;
    vertical-align: middle;	
	position:relative;
}
.cruise-list-div-img{
	height:100px;
	width:100px;
	border:5px solid #fff;
	z-index:1;	
	border-radius:100%;
	background-repeat:no-repeat;
	position:relative;	
}
.cruise-list-div-features{
	font-weight:700;
	text-align:left;
	width:180px;
	padding-right:15px;
	border-right:1px dotted #b78c0b;
    display: table-cell;
    vertical-align: middle;
	line-height:1.2em;
}
.cruise-list-div-features span{
	font-style:italic;
	color:#00509f;
	font-weight:400;	
}
.cruise-list-div-features span:before {
    content: "\f0da";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	font-size:0.8em;
	color:#00509f;
    text-decoration: inherit;
	vertical-align: middle;
	padding-right:3px;
}
.cruise-list-div-sep{
	display: table;
	vertical-align: middle;
	width:15px;
}
.cruise-list-div-in{
	display: table;
	vertical-align: middle;
}
.cruise-list-div-des{
	text-align:justify;
	padding-left:15px;
    display: table-cell;
    vertical-align: middle;	
}
.cruise-list-div-button {
	text-align:right;
	position:relative;
	margin-top:5px;

}
.cruise-list-div-button a{
	font-size:0.9em;
	font-weight:400;
	background:#ffd39d;
	display:inline-block;
	padding:5px 25px 5px 15px;
	text-align:center;
	border:1px solid #fff;
	border-radius:0px;
	cursor:pointer;
	position:relative;
}

.cruise-list-div-button a:hover{
	background:#fff;	
}
.cruise-list-div-button a:after {
    content: "\f105";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	font-size:0.9em;
	color:#006cd9;
    text-decoration: inherit;
	vertical-align: middle;
	position:absolute;
	top:5px;
	right:10px;
}

.cruise-list-div-button a:hover:after {
    color:#ffd39d;
	text-decoration:none;
}
.cruise-offer{
	background: url('../img/ribbon-offer.png') no-repeat;
	width:75px;
	height:75px;
	position:absolute;
	left:-8px;
	top:-7px;
	z-index:999;
}

.cruise-prot{
	background: url('http://www.navihellas.gr/gr/img-index/protinomeno.png') no-repeat;
	width:61px;
	height:63px;
	position:absolute;
	left:-10px;
	top:50px;
	z-index:999;
}
.side-links{
	text-align:left;
	position:relative;
	font-size:1.1em;
}
.side-links .div-link{
	margin-bottom:8px;
}
.side-links .div-link a{
	display:block;
	width:auto;
	padding:5px 10px;
	background:#ffd39d;
}
.side-links .div-link a:hover{
	background:#fff;
}
.cruises-search-form{
	position:relative;
	text-align:left;
	margin:15px 0;
	padding:5px 15px 15px 15px;
	background:#fff1df;	
}
.show-hide-form{
	padding:10px 10px 0 0;
	text-align:right;
	font-size:0.9em;
	cursor:pointer;
	color:#006cd9;
}
.greek-ports{
	position:relative;
	margin:5px 0 5px 0;
	text-align:center;
}
a.greek-port{
	display:inline-block;
	width:auto;
	padding:7px 15px;
	background:#ffd39d;
	font-weight:700;
	margin:10px;
	font-size:1.1em;
}
a.greek-port:hover{
	background:#fff;
}
.noresults{
	font-size:1.2em;
	font-weight:700;
	text-align:center;
	margin:20px 0;
	color:#cc0000;
	padding:10px 20px;
	background:#ffd39d;
}
.places-list{
	text-align:left;
	font-size:1em;
}
.place-title{
	font-size:1.4em;
	padding:5px 10px;
	margin:15px 0 5px 0;
	background:#fff1df;	
}
.places-list a{
	display:inline-block;
	margin-right:15px;
}
.cruisesperboat{
	margin-bottom:10px;
}
.search-boats-form{
	margin:15px 0;
	padding:15px;
	background:#ffd39d;	
}
.search-boats-form-field{
	float:left;
	margin-right:20px;
}
.search-boats-form-field .inputfield{
	margin-top:5px;
}
.cruise-list-cc{
	position:relative;
	margin:0 0 10px 0;
	padding:15px;
	background:#fff1df;
	text-align:left;
}
.cc-img{
	float:left;
	margin-right:20px;
}
.cc-img img{
	width:150px;
}
.cruise-list-cc-des{
	overflow: hidden;
}
.cruise-list-cc-des span{
	font-size:1.15em;
	line-height:1.5em;
}
.cruise-list-cc-title{
	font-size:1.4em;
	margin-bottom:3px;
}
.page-description{
	position:relative;
	margin:15px 0;
	padding:15px;
	background:#fff1df;
	text-align:left;
}
.page-description h4{
	font-size:1.3em;
	margin:0;
	padding:0;
	font-weight:400;
}
.cruise-program{
	position:relative;
	margin:15px 0;
	padding:15px;
	background:#fff1df;
	text-align:left;
}
.cruise-program h4{
	font-size:1.3em;
	margin:0;
	padding:0;
	font-weight:400;
	margin-bottom:10px;
}
.companies-cruises-button{
	display:inline-block;
	margin:10px 0;
	padding:10px 20px 10px 2.5em;
	font-size:1.05em;
	font-weight:700;
	background:#1a638a;
	color:#fff;
	position:relative;
	text-shadow:1px 1px #091f2b;
}
.companies-cruises-button:before{
    content: "\f13d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
	font-size:1.5em;
    text-decoration: inherit;
    color: #fff;
    position: absolute;
    top:0.5em;
    left: 0.35em;
	text-shadow:1px 1px #540108;	
}
.pdfimg{
	text-align:center;
	width:150px;
	margin:0 auto;
}
.pdfimg img{
	height:150px;
	width:150px;
	border:5px solid #fff;
	z-index:1;	
	border-radius:100%;
	background-repeat:no-repeat;
	position:relative;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.77);
	-moz-box-shadow:    0px 0px 11px 0px rgba(50, 50, 50, 0.77);
	box-shadow:         0px 0px 11px 0px rgba(50, 50, 50, 0.77);	
}
.boatdes{
	text-align:center;
	margin:5px 0;
}
.fy-item{
	padding:10px;
	margin:10px;
	background:#ffe8cc;
	border:1px solid #ffc175;	
}
.boatimg {
	height:120px;
	width:120px;
	border:5px solid #fff;
	z-index:1;	
	border-radius:100%;
	background-repeat:no-repeat;
	position:relative;
	margin:0 auto;
}
.carboatitle{
	font-size:1.2em;
	text-align:center;
	margin:5px 0;
}
.boatdes a{
	display:block;
	padding: 5px 0 0 0;
	font-weight:700;
}
#main-column-cruise{
	background:#fff1df;
	margin:15px 0;
	padding:15px;
	text-align:left;
}
#main-column-cruise #map-cruise-outer,.maparea{
	border:10px solid #FFF;
	margin-top:10px;
}
.historyweatitle,.portmap{
	margin:15px 0 10px 0;
	padding:0;
	font-size:1.15em;
	font-weight:700;
	text-align:left;
}
.portinfoimg{
	float:left;
	margin:0 10px 10px 0;
	border:6px solid #fff;
}
.disablecopy{
	font-size:0px;
	display:none;
}
#map{
	width:100%;
	height:400px;
}










/* 1440px media style */
@media only screen and (max-width: 1440px) {
	#header-in,#menu-outer,#main,#footer-in{
		padding:0 8%;
	}
	ul.slimmenu > li { margin-right: -5px;margin-left:0; }	
	.block-main-left{
		width:62%;
	}
	.block-main-right{
		width:35%;
	}	
	.inputfield{
		width:95%;
	}	
	.cruise-list-item-des{
		text-align:left;
		float:left;
		width:60%;
		padding-top:0;
		font-size:1.02em;		
	}
	.cruise-list-item-button {
		text-align:right;
		position:relative;
		display:inline-block;
		float:right;
		padding:10px 0 0 0;

	}
	.companyslider-img{
		height:70px;
		width:70px;
	}
	.companyslider-links p{
		padding:10px 0 0 0;
	}
	.cruise-item-features{
		padding-top:0;
	}	
}
/* 1280px media style */
@media only screen and (max-width: 1280px) {
	.welcome-more{
		display:none;
	}
}
/* 1024px media style */
@media only screen and (max-width: 1024px) {
	#header-in,#menu-outer,#main,#footer-in{
		padding:0 5%;
	}
	ul.slimmenu li a {
		padding: 16px 24px 16px 16px;
		font-size:0.95em;
	}	
	ul.slimmenu li .sub-collapser:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: 0.5em;
		margin-top:3px;
	}
	ul.slimmenu li:hover .sub-collapser:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: 0.5em;	
	}
	.cruise-list-item-des{
		width:60%;
	}
	.footer-left{
		float:left;
		width:30%;
	}

	.footer-center{
		float:right;
		width:65%;
	}	
	.footer-right{
		float:;
		width:100%;
	}
	.fb-follow {
		display:none;
	}
	.footer-right .links{
		width:100%;
		text-align:center;
		padding:15px 0 0 0;
	}
	.side-companies .companyslider-links{
		width:60%;
		float:left;
		margin-left:10px;
		line-height:1em;
		font-size:0.9em;		
	}

	.side-companies .companyslider-img{
		height:30px;
		width:30px;
		padding:10px;
		border-radius:100%;
		border:4px solid #9bcef9;
		float:left;
		text-align:left;	
	}
	.side-companies .companyslider-links p{
		padding:0;
	}
	.cruise-item-features{
		width:65%;
	}	
}



/* 800px media style */
@media only screen and (max-width: 800px) {
	#logo{
		float:left;
		width:50%;
		max-width:209px;	
		margin:0;
		padding:15px 0 15px 0;
	}
	#header-in-right{
		float:none;
		width:100%;
		position:relative;
		clear:both;
	}
	#callus-form{
		float:right;
		margin:7px 0 0 0;
		width:auto;
	}	
	#slogan{
		display:none;
	}
	#slogan-hidden{
		display:block;
		float:right;
		max-width:261px;
		margin:0;
		padding:15px 0 15px 0;		
	}	
	#slogan-hidden img{
		width:100%;
		max-width:261px;
	}
	.block-left{
		float:none;
		width:100%;
		position:relative;
		padding:15px 15px 15px 0;
		left:0;		
	}
	.block-right{
		float:none;
		width:100%;
		position:relative;
		padding:15px 0 0 15px;
		right:15px;
		height:auto;
		text-align:center;
	}
	.block-main-left{
		float:none;
		margin:0 0 15px 0;
		width:100%;
	}
	.block-main-right{
		float:none;
		width:100%;
	}	
	.block-left h1{
		font-size:1.3em;
	}
	.block-right h2{
		font-size:1.3em;
		text-align:left;
	}
	.block-outer{
		padding:0 15px 15px 15px;
		background:#FFE9C7;
		position:relative;
		height:auto;
	}	
	.allinone_thumbnailsBanner{
		max-width:95%;
		height:auto;
	}
	.form-left{
		float:none;
		width:100%;
	}
	.form-right{
		float:none;
		width:100%;
	}	
	.inputfield{
		width:98%;
	}
	.cruise-list-item-des{
		width:70%;
	}

	.box1, .box2 {
		width: 90%;
		text-align:left;
		margin:15px 0 0 0;		
	}
	.box1 {
		margin: 0;		
	}	
	.box3, .box4 {
		margin:15px 0 0 0;
		width: 91%;
		text-align:left;		
	}
	#boxes-main {
		text-align: center;
		
	}
	.footer-left, .footer-center, .footer-right {
		width: 100%;
		margin:15px 0 0 0;		
	}
	.left,.right{
		float:none;
		width:90%;
	}
	#socialsLikes{
		float:none;
		text-align:left;
		margin:10px 0;
	}
	.side-companies,.side-calendar,.side-recomments{
		display:none;
	}
	.departs-ribbon{
		display:none;
	}
	.cruise-list-div-img-out{
		display: block;	
		padding-right:15px;
		border:0;
		width:100px;
		float: left;
		overflow:hidden;
	}
	.cruise-list-div-features{
		overflow: visible;
		margin-left:100px;
		width:auto;
		border:0;
		padding:10px 0 0 15px;
		margin:0;
	}
	.cruise-list-div-sep{
		display: none;
	}	
	.cruise-list-div-des{
		padding:10px 0 0 0;
		display: block;
		width:auto;
		clear:both;
	}
	.cruise-list-div-in{
		display: block;
	}	
}

/* 600px media style */
@media only screen and (max-width: 600px) {
	.searchcheck{
		float:none;
		width:100%;
	}
	.submitdiv{
		position:relative;
		text-align:center;
		margin:15px 0;
		float:none;
		width:100%;
	}
	.footer-left, .footer-center, .footer-right {
		width: 90%;
		display:block;
		padding:0 15px;
		margin-bottom:15px;
	}
	.cruise-form-left{
		float:none;
		margin: 0;
		text-align:left;
		width:90%;
		padding:10px 0 0 0;
	}

	.cruise-form-right{
		float:none;
		margin:0;
		width:90%;
	}	
}

/* 550px media style */
@media only screen and (max-width: 550px) {
	#logo{
		float:none;
		width:100%;
		max-width:209px;	
		margin:0 auto;
	}
	#callus-form{
		float:none;
		display:inline-block;
		margin-top:10px;
	}	

	#slogan-hidden{
		float:none;
		display:inline-block;
		padding:0 0 10px 0;
	}	
	#welcome{
		min-height:250px;
		max-height:250px;
		overflow:auto;
	}
	.allinone_thumbnailsBanner{
		max-width:82%;
		height:auto;
	}
	.camera_caption p{
		white-space: normal; 
	}
	.inputfield{
		width:95%;
	}
	.cruise-list-item-img-out{
		float:none	
		position:relative;
		width:100%;
		text-align:center;
		padding:10px 0;
	}
	.cruise-list-item-img{
		width:180px;
		height:180px;
		margin:0 auto;
	}	
	.cruise-list-item-des{
		float:none;
		width:100%;
		padding:10px 0;
		
	}
	.cruise-list-item-button {
		text-align:center;
		position:relative;
		display:block;
		padding:10px 0 0 0;
		margin:0;
	}
	.ui-datepicker-inline select.ui-datepicker-month{
		margin-left:0.5em;
	}	
	.ui-datepicker-inline  select.ui-datepicker-month,
	.ui-datepicker-inline  select.ui-datepicker-year {
		width: 35%;
	}

	#breadcrab{
		text-align:center;
	}	
	#breadcrab-left{
		display:none;
	}
	#breadcrab-right{
		float:none;
		display:inline-block;
		text-align:center;
	}
	.imgholder{
		width:80px;
		height:55px;
	}
	.boat-anchors{
		float:right;
	}	
	.boatphotosbutton{
		float:none;
		display:inline-block;
		padding-top:15px;
		margin:0 auto;
	}
	#tabsboat,#tabsmedia{
		text-align:center;
	}
	#tabsboat li,#tabsmedia li{
		float:none;
		display:inline-block;
		margin: 10px;		
	}
	.cc-img{
		float:none;
		margin:0px;
	}
	.cruise-list-cc-des{
		overflow: visible;
		margin-top:15px;
	}	
}


/* 400px media style */
@media only screen and (max-width: 400px) {
	ul.slimmenu li > ul{
		width: 250px;	
	}
	.allinone_thumbnailsBanner{
		max-width:76%;
		height:auto;
	}
	.block-left h1,.block-right h2,.block-main-left h3,.block-main-right h3{
		font-size:1.3em;
		font-weight:400;
	}
	.cruise-list-item-button {
		margin-left:20px;
	}
	.companyslider-img{
		height:50px;
		width:50px;
	}
	.footer-center{
		display:none;
	}
	#map-cruise,#map{
		height:300px;
	}	
	.cruise-list-div{
		width:90%;
	}	
	.cruise-list-div-img-out{
		display: inline-block;	
		padding:0 0 10px 0;
		border:0;
		width:120px;
		float: none;
		margin:0 auto;
	}
	.cruise-list-div-features{
		overflow: visible;
		margin:0;
		width:90%;
		border:0;
		padding:0;
		margin:0;
	}	
	.cruise-list-item-des{
		padding:10px 0 0 0;
		display: block;
		width:90%;
		clear:both;
	}
	.portinfoimg{
		float:none;
		margin:0 auto;
		margin-bottom:10px;
		width:90%;
	}	
}